RubyGems Navigation menu

sfmc-fuelsdk-ruby 1.3.1

API wrapper for SOAP and REST API with Salesforce Marketing Cloud (ExactTarget)

Versions:

  1. 1.3.1 - June 11, 2021 (45 ko)
  2. 1.3.0 - August 06, 2019 (45,5 ko)
  3. 1.2.0 - May 21, 2019 (43 ko)
  4. 1.1.0 - November 19, 2018 (42 ko)

Dépendances de Runtime (3):

  • json >= 2.2.0
  • jwt >= 2.1.0
  • savon >= 2.12.1
  • Dépendances de Development (5):

  • bundler ~> 1.3
  • guard ~> 1.1
  • guard-rspec ~> 2.0
  • rake ~> 0.9
  • rspec ~> 2.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Salesforce

    Total de contrôle SHA 256:

    0c2206146351381fe55e22536744fb5998b10ed274395b1a2a69a1c529f342f1

    Total de téléchargements 22 210

    Pour cette version 11 128

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Version de Ruby requise: >= 0

    Liens: